.make {
	margin:0px auto;
	max-width:1200px;
	position:relative;
}
.clr {
	clear:both;
}
.tac {
	text-align:center;
}
.home article .entry-title {
	display:none;
}
.widget a , .tophead a {
    color: #fff;
	box-shadow:none;
}
.widget a:hover , .ftr-widget a:hover .tophead a:hover {
    color: rgb(240, 201, 12);
}
body:not(.home) .site-header::after {
    content: '';
    background-image: url('../images/hdr-shdw.png');
    background-repeat: repeat-x;
    position: absolute;
    top: 100%;
    left: 0px;
    width: 100%;
    height: 11px;
}
a.read-more {
    box-shadow: none;
    color: #fff;
    font-weight: 500;
    padding: 10px 30px;
    background-color: #016bca;
    clear: both;
    font-size: 16px;
	display: inline-block;
}
a.read-more:hover {
	background-color:#071139;
	box-shadow:0px 0px 5px rgba(255,255,255,0.5) inset;
} 
textarea {
    max-height: 150px;
}
.widget-title {
    padding-bottom: 12px;
    color: rgb(2, 66, 112);
    letter-spacing: normal;
}
.submit input[type="submit"] {
    color: rgb(0, 0, 0);
    border-radius: 22px;
    background-color: rgb(255, 255, 255);
    padding: 8px 20px;
}
.submit input[type="submit"]:hover , .submit input[type="submit"]:active , .submit input[type="submit"]:focus {
    color:#fff;
    background-color: rgb(0, 110, 190);
}
.sidebar .widget:first-child {
    padding-top: 0;
}
.entry-footer {
	display:none;
}
.sub-menu a {
	color:#666666;
}
.site-header {
	background-color: #333333;
	position: fixed;
	width:100%;
	z-index: 9;
}
.home .site-header {
	background-color: transparent;
}
.scrollheader {
	background-color:#333333 !important;
	transition-duration: 0.4s;	
}
.header-inner {
	position: relative;
	clear: both;
}
#pg-8-0, #pl-8 .so-panel {
    margin-bottom: 0px !important;
}
.primary-menu > li a {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
}	
.wlcm-cntnt .clr div {
	display:inline-block;
	vertical-align:top;
}
.wlcm-cntnt .clr div:first-child {
	float:right;
}
.wlcm-cntnt .clr div:last-child {
	width:calc(100% - 380px);
}	
h2.custom-title , .wlcm-cntnt h2, .entry-title {
    position: relative;
    font-size: 26px;
    line-height: 40px;
    margin-bottom: 15px;
    font-weight: 600;
    padding-bottom: 10px;
    display: inline-block;
    color: #f0c90c;
    padding-left: 10px;
    font-family: 'Roboto', sans-serif;
}
.wlcm-cntnt h2 hr , h2.custom-title hr {
    height: 3px;
    background-color: rgb(237, 237, 237);
    width: 130px;
    margin: 15px auto 0px auto;
}
.entry-title:after {
	position:absolute;
	top:0px;
	right:100%;
	width:3px;
	height:100%;
	background-color:#454545;
	content:"";
}
.footer-blocks {
	color:#413F3F;
	padding: 1% 0%;
	border-top: 0px none;
}
.ftr-widget {
    width: calc(100% / 4 - 4%);
    display: inline-block;
    vertical-align: top;
    margin: 2% 2% 3% 2%;
    font-size: 14px;
    color: #b9b9b9;
    line-height: 30px;
}
.ftr-widget h2.widget-title {
    color: #f0c90c;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    font-size: 20px;
    margin-bottom: 0px !important;
    font-weight: 600;
}	
.ftr-widget a {
	color:#b9b9b9;
}
.s-icons {
	padding-top:20px;
}
.s-icons a {
    outline: none;
    display: inline-block;
    margin-right: 10px;
}
.s-icons img {
	width:18px;
}
.s-icons img:hover {
	transition-duration: 0.4s;
	-ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg); 
    transform: rotate(360deg);
}
.site-info {
    padding: 20px 2%;
    font-size: 14px;
    margin: 0px;
    background-color: #0b0b0b;
    color: #fff;
	text-align: center;
	position:relative;
}	
.site-info p {
    margin-bottom: 0px;
}		
.cpy-rgt, .cpy-ght a {
    color: #fff;
    display: inline-block;
}
.pull-right {
	margin-bottom:0px;
}
#back-top {
    border-radius: 3px;
    background-color:#666;
    padding: 10px;
    position: fixed;
    bottom: 5px;
    right: 5px;
    z-index: 100;
    opacity: 1;
    transition-duration: 0.4s;
    outline: medium none;
}
#back-top:hover {
	background-color:#333;
}
#intro_block {
	-ms-align-items: center !important;
	align-items: center !important;
}
#introText, #introText p {
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-weight: 300;
	color: rgb(255, 255, 255);
	padding: 0;
	text-align: left;
}
#introText p {
	margin-bottom: 37px;
	line-height: 22px;
}
#introText h3 {
	text-align: left;
	padding: 0;
	margin: 0;
	font-family: "Montserrat", sans-serif;
	font-size: 32px;
	font-weight: 600;
	color: rgb(255, 255, 255);
	letter-spacing: -1px;
	margin-bottom: 25px;
}
.seeMore .ow-button-base .ow-button-hover {
	font-family: "Roboto Condensed", sans-serif;
	font-size: 18px;
	font-weight: 300;
	line-height: 22px;
	padding: 12px 35px;
	display: inline-block;
	border-radius: 30px;
	text-align: center;
	background-color: #1a8aae;
	border-color: #1a8aae;
	box-shadow: none;
	color: #fff;
}
.seeMore .ow-button-base .ow-button-hover:hover {
	background-color: #000;
	border-color: #000;
}
.vedioText h3.widget-title {
	font-family: "Montserrat", sans-serif;
	font-size: 14px;
	font-weight: 700;
	color: rgb(255, 255, 255);
	padding: 0;
	margin: 8px 0;
	line-height: 16px;
	display: block;
	clear: both;
	letter-spacing: normal;
	text-align: left;
}
.vedioText .textwidget {
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	color: rgb(255, 255, 255);
	padding: 0;
	margin-bottom: 16px;
	line-height: 18px;
}
.home #content {
	padding: 0 !important;
}
#newsPosts h3.widget-title {
	font-family: "Montserrat", sans-serif;
	font-size: 30px;
	font-weight: 600;
	color: rgb(255, 255, 255);
	text-align: left;
	letter-spacing: -1px;
	padding: 0;
	margin-bottom: 25px;
	display: block;
	clear: both;
	position: relative;
}
.sub-menu {
	min-width: 220px;
}
.sub-menu li a {
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	font-weight: 500;
	display: block;
	width: 100% !important;
	clear: both;
	padding: 5px 10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.sub-menu li a:hover {
	color: #889C26;
}
.titleleft h3.widget-title {
	text-align: left;
}
.pt0 h3.widget-title {
	padding-top: 0;
}
.series4Cell h3.widget-title {
	font-family: "Montserrat", sans-serif;
	font-size: 20px;
	font-weight: 700;
	color: rgb(71, 85, 119);
	text-align: center;
	line-height: 26px;
	letter-spacing: -1px;
	padding: 0;
	margin: 0;
	display: block;
	clear: both;
	width: 100%;
}
.series4Cell h6.subhead {
	font-family: "Oswald", sans-serif;
	font-size: 11px;
	font-weight: 400;
	color: rgb(91, 91, 91);
	text-align: center;
	line-height: 20px;
	padding: 5px 0 15px 0;
	margin: 0;
	display: block;
	clear: both;
	width: 100%;
	position: relative;
	text-align: center;
}
.series4Cell p {
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	color: rgb(35, 35, 35);
	padding: 0;
	margin: 0;
	margin-bottom: 16px;
	line-height: 22px;
	text-align: left;
}
header.entry-header {
	display: none;
}
.scrollheader a.custom-logo-link img {
	max-height: 43px;
    width: auto;
}
.single-product h1.product_title {
	padding-left: 10px !important;
}
.woocommerce-product-details__short-description,
.woocommerce-product-details__short-description p {
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: normal;
}
a.add_to_wishlist, .woocommerce button.button.alt,
.woocommerce #respond input#submit, .woocommerce a.button,
.woocommerce button.button, .woocommerce input.button {
	background-color: #333333;
	padding: 10px 20px;
	text-align: center;
	border-radius: 5px;
	clear: both;
	position: relative;
	color: #fff;
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
}
a.add_to_wishlist {
	margin-top: -30px;
}
.filter button.filter__item {
	margin: 0;
	color: rgb(36, 36, 36);
	font-size: 14px;
	font-family: 'Raleway';
	cursor: pointer;
	color: #242424;
	padding: 9px 30px 9px 30px;
	border: 1px solid #e6e6e6;
	transition: all 0.3s ease-out;
}
.filter button.filter__item:hover,
.filter button.filter__item:focus,
.filter button.filter__item:active,
.filter button.filter__item.filter__item--selected  {
	color: #c0a375;
	background-color: #333333 !important;
}















.page-id-712 #post-712 .meta {
	margin-top:-3.3em;
	text-align:center;
	color: #fff;
	background: -webkit-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85));
	padding:0px;
	}
.page-id-712 #post-712 .meta a{
	color:#fff;
	line-height: 16px;
	font-weight:normal;
	}
.page-id-712 .slider__item is-selected img:hover{
	background: -webkit-linear-gradient(left, rgba(85, 67, 70, 0.85), rgba(69, 80, 91, 0.85));
	}

.flickity-enabled.is-draggable:hover{
}

.postid-1000 .block1 img{
	float:left;
	display:inline-block;
	}
.postid-1000 .blocks{
	margin-bottom:20px;
	}
.postid-1000 .block1 .right{
	float:right;
	display:inline-block;
	font-size:13px;
	}
.page-id-712 .meta__price{
	display:none;
	}
.tableclr .lefttable{
	width:45%;
	float:left;
	text-align:cener;
	font-size:13px;
	padding-bottom: 10px;
	text-align: center;
	}
.tableclr .lefttable img{
	margin-bottom:10px;
	}
.blocks .left, .leather-blocks .left, .interior .left, .titami .left, .Taiza .left, .Yorisoi .left, .sign .left, .cushion .left, .leather .left, .tshell .left{
	margin-right:30px;
	float:left;
	font-size:13px;
	margin-bottom: 20px;
	
	}
.interior .left{
	width:45%;
	}

div.interior:nth-child(2) > div:nth-child(1), div.interior:nth-child(4) > div:nth-child(2){
	text-align:center;
	}
.blocks .right, .leather-blocks .right, .interior .right, .titami .right, .Taiza .right, .Yorisoi .right, .sign .right, .cushion .right, .leather .right, .tshell .right{
	width:50%;
	display:inline-block;
	font-size:13px;
	margin-bottom: 20px;
	}
.tshell .left, .tshell .right{
	width:40%;
	}
	
.leather-blocks h3.brown_bar, h3.brown_bar {
	border-left: 4px solid #6a1917;
	padding-left: 7px;
	font-size:14px;
	}
h3.brown_bar{
	font-size:18px;
	}
.desc h3.gray_bar, .desc h3.gray_bar,  h3.gray_bar, h3.blue_bar {
	border-left: 4px solid #ccc;
	padding-left: 7px;
	font-size:18px;
	text-align: left;
	}
h3.blue_bar	{
	border-left: 4px solid #02B9FB;
	}	

.order .feature-content{
	width:22%;
	float:left;
	margin:15px;
	font-size:13px;
	}
.feature-content img{
	margin-bottom:10px;
	}
.titan{
	width:40%;
	float:left;
	margin-right:20px;
	font-size:13px;
	}
#tab-description, .desc{
	font-size:13px;
	}
.tbl-layout {
	width: 100%;
	margin: 0 auto;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	}
.tbl-layout dt {
	font-size: 12px;
	clear: both;
	float: left;
	width: 150px;
	font-weight: bold;
	color: #fff;
	background-color: #555;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	cursor: text;
	line-height: normal;
	}
.tbl-layout dt, .tbl-layout dd {
	padding: 10px 20px;
	text-align: center;
	font-size: 13px;
	}
.tbl-layout dd {
	padding-top: 22px;
	padding-left: 210px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #FFFFFF;
	}
.tbl-layout dd {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	cursor: text;
	line-height: 180%;
	}
.tbl-layout .w300 {
	width: 300px;
	height: 24px;
	}

.red {
	color: #FF0000;
	}
input {
	box-shadow: inset 0 -2px #e7e7e7;
	}
.tbl-layout .w70 {
	width: 70px;
	height: 24px;
	}
dd {
	background-color: #ddd;
	}
dl {
	border: 1px solid #DDD;
	}
dd {
	font-size: 13px;
	}
.form .wpcf7-submit{
	font-size: 14px;
	font-weight: bold;
	color: #FFF;
	background-color: #0082C1;
	border-radius: 8px;
	text-transform: capitalize;
	letter-spacing: 0px;
	height: 44px;
	}
input[type="submit"]:hover{
	background-color: #0082C1;
	}
.form .reset{
	padding: 10px;
	height: 44px;
	font-size: 14px;
	font-weight: bold;
	border-radius: 8px;
	background-color: #333;
	color: #FFF;
	}
input[type="reset"]:hover{
	background-color: #333;
	}
.form .btns{
	width: 19%;
	margin: 0px auto;
	text-align: center;
	}
.form .btns p{
	float:left;
	}
#ui-id-2{
	display:block !important;
	}
.accordions .accordions-head {
	text-align:center;
	font-weight:bold;
	}
.accordions ul{
	list-style-type:none;
	margin:0px;
	}
.accordions li{
	padding:12px;
	border-top: 1px solid #ccc;
	}
.accordions .accordion-content {
	padding:0px;
	}
.page-id-136 #pgc-136-0-1 h3{
	margin-top: 20px;
	margin:0px;
	border-left: 4px solid #ccc;
	padding-left: 4px;
	padding-top: 0px;
	font-family: inherit;
	margin-bottom: .5rem;
	}
	
.page-id-136 #pgc-136-0-1 h3 a{
	color: #333;
	font-size: 16px;
	font-family: inherit;
	}
.page-id-136 #pgc-136-0-1 h4.blue a{
	color: #333;
	font-size: 16px;
	font-family: inherit;
	
	letter-spacing:0px;
	}
.page-id-136 #pgc-136-0-1 h4.blue{
	margin:0px;
	font-size: 14px;
	text-transform: inherit;
	}

.page-id-136 #pgc-136-0-1 p{
	font-size:12px;
	}
.page-id-136 #pgc-136-0-1 h4.blue {
	border-left: 4px solid #0AB3FB;
	padding-left: 6px;
	margin-top: 20px;
	margin-bottom: .5rem;
	font-family: inherit;
	}
.page-id-136 #pl-136 .so-panel {
    margin-bottom: 0px;
	}
.box1{
	border: 1px solid #ccc;
	padding: 16px;
	font-weight: bold;		
	line-height: 180%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 18px;
	}
#howto06 .tbl-layout dt {
	font-size: 12px;
	clear: both;
	float: left;
	width: 200px;
	border-top: 1px solid #FFFFFF;
	
	}
#howto06 .tbl-layout dd {
	padding-top: 10px;
	padding-left: 210px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #FFFFFF;
	margin-bottom: 0px;
	text-align: left;
	background:none;
	}
#howto06 .tbl-layout dd a{
	color:#2aa4da;
	}
.accordion-icons{
	display:none !important;
	}
#accordions ul{
	list-style-type:none;
	}
#accordions ul li{
	padding: 12px;
	margin: 0px;
	border-top: 1px solid #ccc;
	text-align:left;
	}

.accordions ul li a{
	text-decoration: none;
	color: #333 !important;
	}
.accordions ul li a::hover{
	color: #e2a312 !important;
	text-decoration: underline;
	}
	
	
.socialicons ul li{ 
	list-style-type:none;
	display:inline-block;
	
	}	
	
.socialicons .inline {
    display: block;
	clear: both;
	width: 100%;

	}
.socialicons .inline li {
    display: inline-block;
   
	}
.socialicons .fot-social li a{
	width: 44px;
	height: 44px;
	border-radius: 50%;
	color: #fff;
	border: 2px solid #c0a375;
	display: block;
	text-align: center;
	}
.socialicons i.new::before {
    margin-right: 0px;
	}
.socialicons .fot-social li {
    padding-left: 2px;
	}
.socialicons .icons ul{
	padding:0px;
	margin:0px;
	}
	
.socialicons .fa{
	margin-top: 10px;
	font-size:23px;
	}

.socialicons ul li a:hover{   
	background:#c0a375;
	}
	
.cart{
	position:relative !important;
	background:none !important;
	}
.woocommerce div.product form.cart .button {
	float:none !important;
	}	
.woocommerce div.product form.cart{
	margin-bottom:0em !important;
	}
	
span.posted_in{
	font-size:16px;
	}
.tabs{
		font-size:13px;
		}
.tabs .left{
	width:40%;
	float:left;

	}
.tabs .right{
	display:inline-block;
	width:50%;
	float:right;
	font-size:13px;
	}
.tabs .right ul, .cushion ul, .chop ul{
	list-style-type:none;
	}
.tabs .right li, .cushion li, .chop li{
	float:left;
	margin-right:10px;
	}
.cushion li, .chop li{
	text-align:center;
	}
.cushion li a, .chop li a{
	color:#000;
	}
.cushion ul, .chop ul{
	padding-top:10px;
	}
.woocommerce-product-gallery__image{
	margin-bottom:15px;
	}
.imgs img, .related h2{
	margin-bottom:10px;
	}
.product_meta{
	padding-top:10px;
	}
.woocommerce-product-details__short-description h3{
	padding-bottom: 0px !important;
    margin-bottom: 10px !important;
	}
.cart{
	padding:0em;
	padding-top:20px;
	}
.woocommerce div.product form.cart .variations td{
	line-height: 0em;
	line-height:20px;
	}
div.feature-content:nth-child(5){
	margin-right:0px;
	}	
.desc .box-border{
	width:40%;
	border:1px solid #000;
	padding:10px;
	}

.covercenter{    
text-align: center;
}

.covercenter .clockimages{    
margin-right: 100px;
}

#cusioncover > div.covercenter > div:nth-child(4){    
margin-right: 0px;
}

.covercenter .clockimages img:hover{   
opacity: 0.7;
}
#cusioncover .right0px{margin-right: 0px;}

#cusioncover .topcover{margin-top: 50px;}
/*responsive-styles*/
@media all and (max-width:972px) {
#cusioncover .section { margin-right:0px;}
.covercenter .clockimages{    
margin-right:30px;
}
#cusioncover .topcover{margin-top:30px;}
.width150px img{width:100% !important;}
.clockright{width:100% !important;float: right;}
.clockimages{display: block;}
.clockimages img{max-width:100% !important;float: none;margin-right:0px;margin-bottom: 10px;}
.clockleft{   width: 100%;float: none;}
.iggss img{max-width: 100% !important;float: left;margin-right: 0px;margin-bottom: 10px;}
.signimages{margin-left:0px;}
.signimages img{ max-width:100%;float: left;    height: auto; margin-bottom:15px}

.left.width45{width:100%;}
.right.borderr1px{ padding: 30px;border: 1px solid #ccc;width:100%;}
.patstyles11 {
    float: none;
    width: 100%;
	}
.patstyles22{
    float: none;
    width: 100%;
	}
	
.imgss1 {
    float: none;
    padding-right: 20px;
    text-align: center;
    width: 100%;
	}
.imgss2 {
    float: none;
    padding-right: 20px;
    text-align: center;
    width: 100%;
	}
.right.borderr1px{ padding: 30px;border: 1px solid #ccc;width:100%;}
.left.width45{width:100%;}
img.ffright{ margin-right:0px;}
.order .feature-content {
    width: 45%;
	}
.tshell .left, .tshell .right, .titan{
	width:45%;
	}
.desc .box-border{
	width:60%;
	}
}


@media all and (max-width:734px) {

.blocks .left, .leather-blocks .left, .interior .left, .titami .left, .Taiza .left, .Yorisoi .left, .sign .left, .cushion .left {
	float:none;
	}
.blocks .right, .leather-blocks .right, .interior .right, .titami .right, .Taiza .right, .Yorisoi .right, .sign .right, .cushion .right, .tabs .right {
	width:100%;
	}
.interior .left, .tabs .left{
	width:auto;
	}
.tshell .left, .tshell .right, .titan{
	width:100%;
	margin:0px;
	margin-bottom:10px;
}
.desc .box-border {
    width: 70%;
}
}


@media all and (max-width:667px) {
#cusioncover .topcover{margin-top:0px;}
.covercenter .clockimages{    
margin-right: 0px;
}
	
.order .feature-content {
    width: 100%;
	margin-left: 0px;
	}
.desc .box-border {
    width: 90%;
	}
}

@media all and (max-width:464px) {
.desc .box-border {
    width: 100%;
	}
}
		
@media all and (max-width:384px) {
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product{
	width:100%;
	}
}
	
	
	
.postid-1296 ul li.additional_information_tab{    display: none;}
.woocommerce-tabs img.ffright{ margin-right:30px;}	
.woocommerce div.product p.stock {font-size: 13px !important;font-weight: bold !important;}
.menu-main-menu-container ul.sub-menu li#menu-item-734 a b{display: none;}
.left.width45{width: 47%;}
.right.borderr1px{ padding: 30px;border: 1px solid #ccc;width: 45%;}
.font13px p{font-size: 13px;margin: 0px;}	
.font13px strong{font-size: 1rem;}	
.wonderplugingallery-container .html5gallery-title-text-1 { display:none;}	
.font13px h3, .rightpat.font13px h2{ font-size: 1.4375rem;line-height: 30px;}	
.woocommerce-Tabs-panel p img {width: auto !important;}	
.rightpat p, .leftpat p{font-size: 13px;}	
.woocommerce .star-rating span::before {color: #F2B01E !important;}	
.woocommerce-product-rating a{color: #494949;font-size: 15px;}
.single .entry-summary h1 {margin-bottom: 0px !important;}	
.woocommerce div.product .woocommerce-product-rating {margin-bottom: 0px !important;}
.signimages img{ max-width: 150px;float: left;height: 105px;}
.signimages{margin-left: 35px;}	
#pg-8-5{margin-bottom:0px !important;}
.patstyles .memory{float: left;margin-right: 20px;text-align: center;}
.section p.lefttt {font-size: 13px;text-align: left;font-weight: normal;margin: 10px;}
.iggss img{max-width: 400px;float: left;margin-right: 0px;margin-bottom: 10px;}
.clockleft{width: 50%;float: left;}
.clockimages{display: inline-block;margin-bottom: 30px;}
.clockimages img{max-width:150px;float: left;margin-right:5px;margin-bottom: 10px;}
.clockright .clockimages img{max-width:150px;float: left;margin-right:5px;margin-bottom: 10px;}
.clockright{width: 45%;float: right;}
.width150px img{max-width:130px;}
.width150px p { margin-bottom:0px;}
.single-product .woocommerce-Tabs-panel  p{font-size: 13px !important;}	
#cusioncover .section img{ text-align: center;display: block;margin: 0px auto;margin-bottom: 10px;margin-top: 10px;}
#cusioncover .section { margin-right:35px;}
#cusioncover .section p{margin-bottom: 0px;margin-top: 0px}
.responsiveMap label {
width: auto;
display: inline;
}
.responsiveMap img {
max-width: none;
max-height: none;
}

.ig11 img:hover{background-image: url(http://azoo.com.au/wp-content/uploads/2017/12/border00.jpg);}









	
	